Index: data/branches/avi_play/worlds/MeteroidCinema.oxw
===================================================================
--- data/branches/avi_play/worlds/MeteroidCinema.oxw	(revision 3679)
+++ data/branches/avi_play/worlds/MeteroidCinema.oxw	(revision 3682)
@@ -24,4 +24,19 @@
       <abs-coor>342.19, 169.36, 37.74</abs-coor>
     </SpaceShip>
+    <SpaceShip>
+      <name>Player10</name>
+      <model>models/ships/reap_#.obj</model>
+      <abs-coor>315.53, 160.09, 14.04</abs-coor>
+    </SpaceShip>
+    <SpaceShip>
+      <name>Player6</name>
+      <model>models/ships/reap_#.obj</model>
+      <abs-coor>306.53, 186.09, 17.04</abs-coor>
+    </SpaceShip>
+    <SpaceShip>
+      <name>Player14</name>
+      <model>models/ships/reap_#.obj</model>
+      <abs-coor>360.19, 165.36, 25.74</abs-coor>
+    </SpaceShip>
 
     <SpaceShip>
@@ -30,9 +45,44 @@
       <abs-coor>311.53, 181.09, 12.04</abs-coor>
     </SpaceShip>
+    <SpaceShip>
+      <name>Player7</name>
+      <model>models/ships/gobblin.obj</model>
+      <abs-coor>306.53, 186.09, 17.04</abs-coor>
+    </SpaceShip>
+    <SpaceShip>
+      <name>Player11</name>
+      <model>models/ships/gobblin.obj</model>
+      <abs-coor>311.53, 181.09, 12.04</abs-coor>
+    </SpaceShip>
+    <SpaceShip>
+      <name>Player15</name>
+      <model>models/ships/gobblin.obj</model>
+      <abs-coor>306.53, 186.09, 17.04</abs-coor>
+    </SpaceShip>
 
-        <SpaceShip>
+    <SpaceShip>
       <name>Player4</name>
       <model>models/ships/fighter.obj</model>
       <abs-coor>311.53, 181.09, 39.04</abs-coor>
+    </SpaceShip>
+    <SpaceShip>
+      <name>Player8</name>
+      <model>models/ships/fighter.obj</model>
+      <abs-coor>315.53, 190.09, 43.04</abs-coor>
+    </SpaceShip>
+    <SpaceShip>
+      <name>Player8</name>
+      <model>models/ships/fighter.obj</model>
+      <abs-coor>315.53, 190.09, 43.04</abs-coor>
+    </SpaceShip>
+    <SpaceShip>
+      <name>Player12</name>
+      <model>models/ships/fighter.obj</model>
+      <abs-coor>311.53, 181.09, 39.04</abs-coor>
+    </SpaceShip>
+    <SpaceShip>
+      <name>Player16</name>
+      <model>models/ships/fighter.obj</model>
+      <abs-coor>315.53, 190.09, 43.04</abs-coor>
     </SpaceShip>
 
@@ -41,75 +91,28 @@
       <abs-coor>310.53, 165.09, 64.04</abs-coor>
     </TurbineHover>
-
-    <SpaceShip>
-      <name>Player6</name>
-      <model>models/ships/reap_#.obj</model>
-      <abs-coor>346.19, 160.36, 30.74</abs-coor>
-    </SpaceShip>
-
-
-    <SpaceShip>
-      <name>Player7</name>
-      <model>models/ships/gobblin.obj</model>
-      <abs-coor>306.53, 186.09, 17.04</abs-coor>
-    </SpaceShip>
-
-        <SpaceShip>
-      <name>Player8</name>
-      <model>models/ships/fighter.obj</model>
-      <abs-coor>315.53, 190.09, 43.04</abs-coor>
-    </SpaceShip>
-
     <TurbineHover>
       <name>Player9</name>
       <abs-coor>317.53, 186.09, 60.04</abs-coor>
     </TurbineHover>
-
-    <SpaceShip>
-      <name>Player10</name>
-      <model>models/ships/reap_#.obj</model>
-      <abs-coor>342.19, 169.36, 37.74</abs-coor>
-    </SpaceShip>
-
-    <SpaceShip>
-      <name>Player11</name>
-      <model>models/ships/gobblin.obj</model>
-      <abs-coor>311.53, 181.09, 12.04</abs-coor>
-    </SpaceShip>
-
-        <SpaceShip>
-      <name>Player12</name>
-      <model>models/ships/fighter.obj</model>
-      <abs-coor>311.53, 181.09, 39.04</abs-coor>
-    </SpaceShip>
-
     <TurbineHover>
       <name>Player13</name>
       <abs-coor>310.53, 165.09, 64.04</abs-coor>
     </TurbineHover>
-
-    <SpaceShip>
-      <name>Player14</name>
-      <model>models/ships/reap_#.obj</model>
-      <abs-coor>346.19, 160.36, 30.74</abs-coor>
-    </SpaceShip>
-
-
-    <SpaceShip>
-      <name>Player15</name>
-      <model>models/ships/gobblin.obj</model>
-      <abs-coor>306.53, 186.09, 17.04</abs-coor>
-    </SpaceShip>
-
-        <SpaceShip>
-      <name>Player16</name>
-      <model>models/ships/fighter.obj</model>
-      <abs-coor>315.53, 190.09, 43.04</abs-coor>
-    </SpaceShip>
-
     <TurbineHover>
       <name>Player17</name>
       <abs-coor>317.53, 186.09, 60.04</abs-coor>
     </TurbineHover>
+
+
+
+
+
+
+
+
+
+
+
+
 
     <SkyBox>
